<link href="/mobile/public/Front/qq/css/zzsc.css" rel="stylesheet" type="text/css"/> 
<script>
$(function() {
	// 悬浮窗口
	//$(".yb_conct").hover(function() {
	//	$(".yb_conct").css("right", "5px");
	//	$(".yb_bar .yb_ercode").css('height', '200px');
	//}, function() {
	//	$(".yb_conct").css("right", "-260px");
	//	$(".yb_bar .yb_ercode").css('height', '53px');
	//});
	// 返回顶部
	$(".yb_top").click(function() {
		$("html,body").animate({
			'scrollTop': '0px'
		}, 300)
	});
});
</script>
</head>
<body>
<style>
.f_home.active {
    background: url(/mobile/images/navHomeH.png) no-repeat top center;
    background-size: 25px;
    color: #D8232C;
	text-align: center;
    color: #9f9f9f;
    font-size: 12px;
    box-sizing: border-box;
    padding-top: 20px;
}
.f_account {
    background: url(/mobile/images/navacc.png) no-repeat top center;
    background-size: 25px;
	text-align: center;
    color: #9f9f9f;
    font-size: 12px;
    box-sizing: border-box;
    padding-top: 20px;
}
.f_borrow {
    background: url(/mobile/images/navborrow.png) no-repeat top center;
    background-size: 25px;
	text-align: center;
    color: #9f9f9f;
    font-size: 12px;
    box-sizing: border-box;
    padding-top: 20px;
}
.f_invest {
    background: url(/mobile/images/navinvest.png) no-repeat top center;
    background-size: 25px;
		text-align: center;
    color: #9f9f9f;
    font-size: 12px;
    box-sizing: border-box;
    padding-top: 20px;
}
.appdown {
    background: rgba(0,0,0,0.5) url(/mobile/images/downlogo.png) no-repeat 2px center;
    background-size: 40px;
    width: 100%;
	 max-width: 450px;
    height: 46px;
    position: fixed;
    bottom: 53px;
   
    z-index: 8888888;
    color: #fff;
    padding-left--: 55px;
    font-size: 12px;
}
.appBtn {
    background: #D8232C;
    padding: 2px 5px;
    color: #fff;
    border-radius: 5px;
    margin-top: 10px;
    margin-right-: 15px;
	FLOAT:RIGHT;
}
.appClose {
    font-size: 35px;
    font-weight: bold;
    line-height: 46px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
}

</style>
<div class="yb_conct">
  <div class="yb_bar">
    <ul>
     
      <li ><a href="/mobile/index.php" class="f_home active" id="menu1" title="电话">首页</a></li>
	   <li ><a class="navAccount f_account " id="menu4" href="/mobile/user/index.php" title="个人中心">个人中心</a></li>
        
	   
	   <li ><a target="_blank" href="mqqwpa://im/chat?chat_type=wpa&uin=1122334456&version=1&src_type=web&web_src=lvlingseeds.com" class="f_borrow " id="menu4" title="即刻发送您的需求">在线客服</a></li>
	   
    </ul>
  </div>
</div>


<div class="appdown" style="display:none"><span class="left" style="  float: left;
    display: inline;   padding-left: 50px;">测试理财理财<br>安全理财 让财富稳健增长</span><span class="appClose right" style="float: right;
    display: inline;">×</span><a href="http://bsl2.appbsl.com/index.php?ctl=app_download&id=2102" class="right appBtn" style="color:#fff">App客户端</a>

<script type="text/javascript" src="/statics/images/skins/js/stripscript.js"></script>
	<script src="http://www.yundabao.com/API/YundabaoSDK.js"></script><script>		var u = navigator.userAgent, app = navigator.appVersion;
		var isAndroid = u.indexOf('Android') > -1 || u.indexOf('Linux') > -1; //android终端或者uc浏览器
		var isiOS = !!u.match(/\(i[^;]+;( U;)? CPU.+Mac OS X/); //ios终端
		var YDB = new YDBOBJ();
		YDB. GetDeviceInformation ("DoWithDeviceInformation");
		function DoWithDeviceInformation(info){
			if(info!=''){
				$(".appdown").hide();
				var device='';
				if(device=='' || device!=info){
					$.post('/index-ajax_device.html',{info:info},function(data){
						window.location.reload();
					},'json');
				}
			}
		}
		//DoWithDeviceInformation('test456fdafas');
		/**
		 * 分享列表
		 */
		var share = {
			param : {
				webid : '',
				name : '',
				title : document.title,
				url : window.location.href,
				pic : '/statics/images/wap/images/sharelogo.png',
				content : '欢迎访问金猫投资进行投资'
			},
			weibo : function() {
				try {
				} catch (e) {
				}
				var f = 'http://v.t.sina.com.cn/share/share.php?', u = share.param.url, p = [
						'url=', encodeURIComponent(u), '&title=',
						encodeURIComponent(share.param.title), '&appkey=1357800148',
						'&pic=', encodeURIComponent(share.param.pic) ].join('');
				function a() {
					if (!window.open(
									[ f, p ].join(''),
									'mb',
									['toolbar=0,status=0,resizable=1,width=620,height=450,left=',
											(screen.width - 620) / 2, ',top=',
											(screen.height - 450) / 2 ].join('')))
						u.href = [ f, p ].join('');
				}
				;
				if (/Firefox/.test(navigator.userAgent)) {
					setTimeout(a, 0)
				} else {
					a()
				}
			},
			qq:function() {
				var f = 'http://connect.qq.com/widget/shareqq/index.html?';
				var p = {
					url : location.href, /* 获取URL，可加上来自分享到QQ标识，方便统计 */
					//url : 'www.9v.com', /* 获取URL，可加上来自分享到QQ标识，方便统计 */
					desc : '', /* 分享理由(风格应模拟用户对话),支持多分享语随机展现（使用|分隔） */
					title : '金猫投资', /* 分享标题(可选) */
					summary : '金猫投资', /* 分享摘要(可选) */
					pics : '/statics/images/wap/images/sharelogo.png', /* 分享图片(可选) */
					flash : '', /* 视频地址(可选) */
					site : '金猫投资', /* 分享来源(可选) 如：QQ分享 */
					style : '201',
					width : 32,
					height : 32
				};
				var s = [];
				for ( var i in p) {
					s.push(i + '=' + encodeURIComponent(p[i] || ''));
				}
				
				if (!window.open([f, s.join('&')].join(''))){
					document.location.href = [f, s.join('&')].join('');
				}
			},
			wechat:function(){
				// 微信配置
				if(/ck 2.0/i.test(navigator.userAgent.toLowerCase())){
					YDB.Share(share.param.title, share.param.content, share.param.pic, share.param.url);
				}else{
					alert("微信分享只能在APP中使用!");
				}
				
			}

		}
		$(function(){
			$(".appClose").click(function(){
				$(".appdown").hide();
			});
			
			$(".store_main_Brief").click(function(){
				$("#shareTo").css('display','block');
				
			});
			
			$(".shareTit").click(function(){
				$("#shareTo").css('display','none');
			});
		
			
		});
		
		//分享按钮移动
		//全局变量，触摸开始位置
		var startX = 0, startY = 0;
		var touchDiv=document.getElementById("btn_share");
		var shareDiv=document.getElementById("share_main");
		var bodyWidth=document.body.clientWidth;
		//touchstart事件
		function touchSatrtFunc(evt) {
			try
			{
				evt.preventDefault(); //阻止触摸时浏览器的缩放、滚动条滚动等

				var touch = evt.touches[0]; //获取第一个触点
				var x = Number(touch.pageX); //页面触点X坐标
				var y = Number(touch.pageY); //页面触点Y坐标
				//记录触点初始位置
				startX = x;
				startY = y;
				offLeft=shareDiv.offsetLeft;  //div的位置
				offTop=shareDiv.offsetTop;
				//touchDiv.style.top=offTop+"px";
				//touchDiv.style.left=offLeft+"px";
				//var text = 'TouchStart事件触发：（' + touchDiv.style.top + ', ' + touchDiv.style.left + '）';
				//document.getElementById("result").innerHTML = text;
			}
			catch (e) {
				alert('touchSatrtFunc：' + e.message);
			}
		}

		//touchmove事件，这个事件无法获取坐标
		function touchMoveFunc(evt) {
			try
			{
				//evt.preventDefault(); //阻止触摸时浏览器的缩放、滚动条滚动等
				var touch = evt.touches[0]; //获取第一个触点
				var x = Number(touch.pageX); //页面触点X坐标
				var y = Number(touch.pageY); //页面触点Y坐标
				shareDiv.style.top=y-startY+offTop+"px";
				shareDiv.style.left=x-startX+offLeft+"px";
				var text = 'TouchMove事件触发：（' + touchDiv.style.left + ', ' + touchDiv.style.top + '）';

				//判断滑动方向
				if (x - startX != 0) {
					text += '<br/>左右滑动';
				}
				if (y - startY != 0) {
					text += '<br/>上下滑动';
				}
				//console.log("div的位置："+touchDiv.offsetLeft+","+touchDiv.offsetTop);
				//document.getElementById("result").innerHTML = text;
			}
			catch (e) {
				alert('touchMoveFunc：' + e.message);
			}
		}

		//touchend事件
		function touchEndFunc(evt) {
			try {
				//evt.preventDefault(); //阻止触摸时浏览器的缩放、滚动条滚动等

				//var text = 'TouchEnd事件触发';
				//document.getElementById("result").innerHTML = text;
				$("#shareTo").css('display','block');
				if((shareDiv.offsetLeft+95)>=(0.5*bodyWidth)){
					document.getElementById("share_weibo").style.left="35px";
					document.getElementById("share_qq").style.left="8px";
					document.getElementById("wechat-bar").style.left="25px";
					shareDiv.style.right=-17+"px";
					shareDiv.style.left="";
				}
				else if((shareDiv.offsetLeft+95)<(0.5*bodyWidth)){
					document.getElementById("share_weibo").style.left="95px";
					document.getElementById("share_qq").style.left="125px";
					document.getElementById("wechat-bar").style.left="95px";
					shareDiv.style.right="";
					shareDiv.style.left=-17+"px";
				}
				else{
					document.getElementById("share_weibo").style.left="35px";
					document.getElementById("share_qq").style.left="8px";
					document.getElementById("wechat-bar").style.left="25px";
					shareDiv.style.right=-17+"px";
					shareDiv.style.left="";
				}
			}
			catch (e) {
				alert('touchEndFunc：' + e.message);
			}
		}

		//绑定事件
		function bindEvent() {
			touchDiv.addEventListener('touchstart', touchSatrtFunc, false);
			touchDiv.addEventListener('touchmove', touchMoveFunc, false);
			touchDiv.addEventListener('touchend', touchEndFunc, false);
		}

		//判断是否支持触摸事件
		function isTouchDevice() {
			//document.getElementById("version").innerHTML = navigator.appVersion;

			try {
				document.createEvent("TouchEvent");
				//alert("支持TouchEvent事件！");

				bindEvent(); //绑定事件
			}
			catch (e) {
				//alert("不支持TouchEvent事件！" + e.message);
			}
		} 

		window.onload = isTouchDevice;
	</script>
<script type="text/javascript">
window.onload = function() {
  var mySwiper1 = new Swiper('#banner',{
	  autoplay:5000,
	  visibilityFullFit : true,
	  autoplayDisableOnInteraction : false,
	  loop:true,
	  pagination : '.pagination',
  });
}
</script>
<script type="text/javascript">document.getElementById("menu1").className="f_home active";</script>
</div>
